<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7bfc8262-4758-430e-9980-a5047e8ac032" name="默认更改列表" comment="" />
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/App.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="960">
              <caret line="32" column="46" selection-start-line="32" selection-start-column="46" selection-end-line="32" selection-end-column="46" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/store/index.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="990">
              <caret line="34" column="67" selection-start-line="34" selection-start-column="67" selection-end-line="34" selection-end-column="67" />
              <folding>
                <element signature="e#0#21#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/pages/my/my_.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1050">
              <caret line="41" column="83" selection-start-line="41" selection-start-column="83" selection-end-line="41" selection-end-column="83" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/my/my.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="690">
              <caret line="23" column="78" selection-start-line="23" selection-start-column="77" selection-end-line="23" selection-end-column="78" />
              <folding>
                <element signature="n#style#0;n#view#0;n#view#1;n#view#0;n#view#1;n#view#0;n#template#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>Logout</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/App.vue" />
        <option value="$PROJECT_DIR$/store/index.js" />
        <option value="$PROJECT_DIR$/pages/my/my.vue" />
        <option value="$PROJECT_DIR$/pages/my/my_.vue" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-2231" />
    <option name="y" value="53" />
    <option name="width" value="2139" />
    <option name="height" value="1390" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="ehs_mp2" type="b2602c69:ProjectViewProjectNode" />
              <item name="ehs_mp2" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ehs_mp2" type="b2602c69:ProjectViewProjectNode" />
              <item name="ehs_mp2" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ehs_mp2" type="b2602c69:ProjectViewProjectNode" />
              <item name="ehs_mp2" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="my" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ehs_mp2" type="b2602c69:ProjectViewProjectNode" />
              <item name="ehs_mp2" type="462c0819:PsiDirectoryNode" />
              <item name="store" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../ehs_web" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7bfc8262-4758-430e-9980-a5047e8ac032" name="默认更改列表" comment="" />
      <created>1658992730309</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1658992730309</updated>
      <workItem from="1658992731466" duration="2219000" />
      <workItem from="1659061865638" duration="593000" />
      <workItem from="1659314745160" duration="18000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="2830000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-2231" y="53" width="2139" height="1390" extended-state="0" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24988101" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="Terminal" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/App.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="960">
          <caret line="32" column="46" selection-start-line="32" selection-start-column="46" selection-end-line="32" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/store/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="990">
          <caret line="34" column="67" selection-start-line="34" selection-start-column="67" selection-end-line="34" selection-end-column="67" />
          <folding>
            <element signature="e#0#21#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/my/my.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="690">
          <caret line="23" column="78" selection-start-line="23" selection-start-column="77" selection-end-line="23" selection-end-column="78" />
          <folding>
            <element signature="n#style#0;n#view#0;n#view#1;n#view#0;n#view#1;n#view#0;n#template#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/my/my_.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1050">
          <caret line="41" column="83" selection-start-line="41" selection-start-column="83" selection-end-line="41" selection-end-column="83" />
        </state>
      </provider>
    </entry>
  </component>
</project>